## kdegraphics-strigi-analyzer 15.12.3

=== rgb/CMakeLists.txt ===
include_directories(${STRIGI_INCLUDE_DIR})

set(kfile_rgb_PART_SRCS kfile_rgb.cpp )


kde4_add_plugin(kfile_rgb ${kfile_rgb_PART_SRCS})


target_link_libraries(kfile_rgb  ${KDE4_KIO_LIBS} )

install(TARGETS kfile_rgb  DESTINATION ${PLUGIN_INSTALL_DIR} )


########### install files ###############

install( FILES kfile_rgb.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )

## kdegraphics-strigi-analyzer 4.7.1

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:31:42 +0200

kdegraphics-strigi-analyzer (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 10:37:40 -0400

kdegraphics-strigi-analyzer (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 14:29:30 +0200

kdegraphics-strigi-analyzer (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)
  * Repacked upstream source to include copies of LGPL and GPL

  [ Felix Geyer ]
  * Add missing copyright holders.
  * Add license for raw/parse.c from the dcraw package.

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 21 Jul 2011 00:00:52 +0200

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.1),
               kdelibs5-dev (>= 4:4.7),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               libtiff4-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi plugins are included for:
  * Device independent documents (DVI)
  * PostScript documents (PS)
  * Digital camera raw images
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-strigi-plugins
Architecture: all
Depends: kdegraphics-mobipocket (>= 4:4.6.90),
         kdegraphics-strigi-analyzer (>= 4:4.6.90),
         kdegraphics-thumbnailers (>= 4:4.6.90),
         ${misc:Depends}
Description: transitional dummy package
 This is a transitional package and can be safely removed after installation.

## kdegraphics-strigi-analyzer 4.7.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:11 -0300

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3),
 libtiff4-dev,
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

## kdegraphics-strigi-analyzer 4.7.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
  * debian/copyright:
    - Correct LGPL-2 reference to LGPL-2+

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:55:52 -0500

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.3),
               kdelibs5-dev (>= 4:4.7),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               libtiff4-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi plugins are included for:
  * Device independent documents (DVI)
  * PostScript documents (PS)
  * Digital camera raw images
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-strigi-plugins
Architecture: all
Depends: kdegraphics-mobipocket (>= 4:4.6.90),
         kdegraphics-strigi-analyzer (>= 4:4.6.90),
         kdegraphics-thumbnailers (>= 4:4.6.90),
         ${misc:Depends}
Description: transitional dummy package
 This is a transitional package and can be safely removed after installation.

## kdegraphics-strigi-analyzer 4.7.4

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:38:08 +0100

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3), libtiff4-dev,
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

## kdegraphics-strigi-analyzer 4.8.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 23:25:50 +0200

kdegraphics-strigi-analyzer (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:13:24 +0100

kdegraphics-strigi-analyzer (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:28 +0000

kdegraphics-strigi-analyzer (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:26 +0000

kdegraphics-strigi-analyzer (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:10:23 +0100

kdegraphics-strigi-analyzer (4:4.7.90-0ubuntu2) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:57 +0000

kdegraphics-strigi-analyzer (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * In debian/copyright change lgpl-2 to lgpl2+

  [ Jonathan Riddell ]
  * New upstream release
  * Merge with Debian, remaining change:
   - Add kdegraphics-strigi-plugins transitional package
   - Add kdegraphics-strigi-analyzer.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:58 +0000

kdegraphics-strigi-analyzer (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3),
 libtiff4-dev,
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-strigi-plugins
Architecture: all
Depends: kdegraphics-mobipocket (>= 4:4.6.90),
         kdegraphics-strigi-analyzer (>= 4:4.6.90),
         kdegraphics-thumbnailers (>= 4:4.6.90),
         ${misc:Depends}
Description: transitional dummy package
 This is a transitional package and can be safely removed after installation.

## kdegraphics-strigi-analyzer 4.8.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:28:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8.1),
  libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3),
- libtiff4-dev,
+ libtiff4-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer

## kdegraphics-strigi-analyzer 4.8.4

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2012 14:57:22 +0200

kdegraphics-strigi-analyzer (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:26:39 +0100

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3), libtiff4-dev,
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

## kdegraphics-strigi-analyzer 4.9.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:22:10 +0100

kdegraphics-strigi-analyzer (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Colin Watson ]
  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:21:40 +0530

kdegraphics-strigi-analyzer (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:37:17 +0100

kdegraphics-strigi-analyzer (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:14:40 +0200

kdegraphics-strigi-analyzer (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
  * Drop transitional kdegraphics-strigi-plugins package, moved to meta-kde
  * Add -dbg package

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jun 2012 15:29:58 +0200

kdegraphics-strigi-analyzer (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:28:52 +0200

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2),
 libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3),
 libtiff-dev, libssl-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-strigi-analyzer-dbg
Architecture: any
Depends: ${misc:Depends}, kdegraphics-strigi-analyzer (= ${binary:Version})
Breaks: kdegraphics-dbg (<< 4:4.7.80)
Replaces: kdegraphics-dbg (<< 4:4.7.80)
Description: graphics file format plugins for Strigi Desktop Search -- debugging symbols
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package contains the debugging files used to investigate problems with
 kdegraphics-strigi-analyzer.

## kdegraphics-strigi-analyzer 4.10.0

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:46:19 +0000

kdegraphics-strigi-analyzer (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:24:58 +0000

kdegraphics-strigi-analyzer (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:00 +0100

kdegraphics-strigi-analyzer (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:19 +0000

kdegraphics-strigi-analyzer (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:47:45 +0000

kdegraphics-strigi-analyzer (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:53:44 +0000

kdegraphics-strigi-analyzer (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:31:31 +0100

kdegraphics-strigi-analyzer (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.10.0),
  libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3),
  libtiff-dev, libssl-dev

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kdegraphics-strigi-analyzer-dbg

## kdegraphics-strigi-analyzer 4.10.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:03 +0200

kdegraphics-strigi-analyzer (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move kdegraphics-strig-analyzer-dbg to debug/extra to make lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:31:30 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3),
  libtiff-dev, libssl-dev
@@ -34,6 +34,8 @@
 
 Package: kdegraphics-strigi-analyzer-dbg
 Architecture: any
+Section: debug
+Priority: extra
 Depends: ${misc:Depends}, kdegraphics-strigi-analyzer (= ${binary:Version})
 Breaks: kdegraphics-dbg (<< 4:4.7.80)
 Replaces: kdegraphics-dbg (<< 4:4.7.80)

## kdegraphics-strigi-analyzer 4.11.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:12:07 +0100

kdegraphics-strigi-analyzer (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:18:34 +0100

kdegraphics-strigi-analyzer (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:10:38 +0100

kdegraphics-strigi-analyzer (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:20:16 +0100

kdegraphics-strigi-analyzer (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:10 +0000

kdegraphics-strigi-analyzer (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:09:27 +0100

kdegraphics-strigi-analyzer (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Michał Zając ]
  * Add pkg-config to Build-Depends

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:05:44 +0100

kdegraphics-strigi-analyzer (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:25:03 +0100

kdegraphics-strigi-analyzer (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:33 +0000

kdegraphics-strigi-analyzer (4:4.10.2-1) saucy; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 18:57:22 +0000

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3), libtiff4-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

## kdegraphics-strigi-analyzer 4.12.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:31:11 +0100

kdegraphics-strigi-analyzer (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:39:16 +0100

kdegraphics-strigi-analyzer (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:50:12 +0000

kdegraphics-strigi-analyzer (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:08:19 +0000

kdegraphics-strigi-analyzer (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:42:31 +0000

kdegraphics-strigi-analyzer (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:46:43 +0000

kdegraphics-strigi-analyzer (4:4.11.95-0ubuntu2) trusty; urgency=low

  * Build depend on tiff5-dev, instead of tiff4-dev.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 28 Nov 2013 00:28:10 +0000

kdegraphics-strigi-analyzer (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:55:26 +0100

kdegraphics-strigi-analyzer (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:35:23 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), libstreamanalyzer-dev (>= 0.6.3),
+ kdelibs5-dev (>= 4:4.12.3), libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3), libtiff4-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/

## kdegraphics-strigi-analyzer 4.13.0

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:47:19 +0100

kdegraphics-strigi-analyzer (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:17:51 +0200

kdegraphics-strigi-analyzer (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:06:00 +0100

kdegraphics-strigi-analyzer (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:46:13 +0000

kdegraphics-strigi-analyzer (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:40:09 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libstreamanalyzer-dev (>= 0.6.3),
- libstreams-dev (>= 0.6.3), libtiff4-dev, pkg-config
+ kdelibs5-dev (>= 4:4.13.0), libstreamanalyzer-dev (>= 0.6.3),
+ libstreams-dev (>= 0.6.3), libtiff5-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer

## kdegraphics-strigi-analyzer 4.14.1

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:31 +0200

kdegraphics-strigi-analyzer (4:4.11.3-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:20:59 +0200

kdegraphics-strigi-analyzer (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:10 +0100

kdegraphics-strigi-analyzer (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:41 +0200

kdegraphics-strigi-analyzer (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:25:18 +0200

kdegraphics-strigi-analyzer (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Switch libtiff4-dev build dependency to libtiff-dev.

  [ Maximiliano Curia ]
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:58:45 +0200

kdegraphics-strigi-analyzer (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 20:04:11 +0000

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               libtiff-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz

## kdegraphics-strigi-analyzer 4.14.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:44:39 +0200

kdegraphics-strigi-analyzer (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:41:53 -0700

kdegraphics-strigi-analyzer (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:43:26 +0200

kdegraphics-strigi-analyzer (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:44:21 +0200

kdegraphics-strigi-analyzer (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:29:53 +0200

kdegraphics-strigi-analyzer (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:01:20 +0200

kdegraphics-strigi-analyzer (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:57:24 +0200

kdegraphics-strigi-analyzer (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:51:35 +0100

kdegraphics-strigi-analyzer (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 10 Jun 2014 18:23:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: kdegraphics-strigi-analyzer
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libstreamanalyzer-dev (>= 0.6.3),
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdegraphics-strigi-analyzer
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
+X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
 
 Package: kdegraphics-strigi-analyzer
 Architecture: any

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kdegraphics-strigi-analyzer-([\d\.]*).tar.xz

## kdegraphics-strigi-analyzer 14.12.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:23:57 -0700

kdegraphics-strigi-analyzer (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:39:06 -0800

kdegraphics-strigi-analyzer (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:47:45 +0100

kdegraphics-strigi-analyzer (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:24:09 -0800

kdegraphics-strigi-analyzer (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 18:41:00 +0000

kdegraphics-strigi-analyzer (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 13:41:53 -0700

=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               libtiff-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz

## kdegraphics-strigi-analyzer 15.08.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:17:59 +0100

kdegraphics-strigi-analyzer (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:41:06 +0100

kdegraphics-strigi-analyzer (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:21:56 +0100

kdegraphics-strigi-analyzer (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:45:21 +0100

kdegraphics-strigi-analyzer (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:50:22 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git

## kdegraphics-strigi-analyzer 15.12.0

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:15.12.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 16:58:57 +0200

kdegraphics-strigi-analyzer (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:19 +0100

kdegraphics-strigi-analyzer (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 Feb 2015 19:04:02 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
@@ -13,10 +13,10 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
 
 Package: kdegraphics-strigi-analyzer
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz

## kdegraphics-strigi-analyzer 15.12.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:13:48 -0700

kdegraphics-strigi-analyzer (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: Remaining changes,
    Kept unstable line in watch file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:37:04 +0100

kdegraphics-strigi-analyzer (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:47:30 +0000

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdegraphics-strigi-analyzer.git
 
 Package: kdegraphics-strigi-analyzer
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kdegraphics-strigi-analyzer-([\d.]+).tar.xz
